• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

VBulletin import error

#3
I want to say vB 3.8, but am not entirely certain. I inherited this job from someone who really screwed a lot of things up then walked away, over a year ago. I was left working with Kunena, and just recently convinced the owner to cut his losses and go to XF.
 

Jake Bunce

XenForo moderator
Staff member
#4
Run this query on your vB database to confirm the version:

Code:
SELECT value
FROM setting
WHERE varname = 'templateversion';